CMSIS-NN: Globals

| CMSIS-NN Version 1.3.0 CMSIS NN Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Macros

- a
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u

All Data Structures Namespaces Files Functions Variables Enumerations Enumerator Macros Groups Pages
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - d -

- arm_depthwise_conv_3x3_s8() : arm_nnfunctions.h , arm_depthwise_conv_3x3_s8.c
- arm_depthwise_conv_s8() : arm_depthwise_conv_s8.c , arm_nnfunctions.h
- arm_depthwise_conv_s8_opt() : arm_depthwise_conv_s8_opt.c , arm_nnfunctions.h
- arm_depthwise_conv_s8_opt_get_buffer_size() : arm_nnfunctions.h , arm_depthwise_conv_s8_opt.c
- arm_depthwise_conv_u8_basic_ver1() : arm_nnfunctions.h , arm_depthwise_conv_u8_basic_ver1.c
- arm_depthwise_separable_conv_HWC_q7() : arm_nnfunctions.h , arm_depthwise_separable_conv_HWC_q7.c
- arm_depthwise_separable_conv_HWC_q7_nonsquare() : arm_depthwise_separable_conv_HWC_q7_nonsquare.c , arm_nnfunctions.h
- depthwise_conv_s8_generic() : arm_depthwise_conv_s8.c
- depthwise_conv_s8_mult_4() : arm_depthwise_conv_s8.c
- DILATION_X : arm_depthwise_conv_u8_basic_ver1.c
- DILATION_Y : arm_depthwise_conv_u8_basic_ver1.c
- DIM_HISTORY : arm_nnexamples_gru.cpp
- DIM_INPUT : arm_nnexamples_gru.cpp
- DIM_KER_X : arm_convolve_1x1_s8_fast.c
- DIM_KER_Y : arm_convolve_1x1_s8_fast.c
- DIM_VEC : arm_nnexamples_gru.cpp
- DIM_Y : arm_convolve_1_x_n_s8.c
- DIV_POW2 : arm_nnsupportfunctions.h
- DIV_POW2_MVE : arm_nnsupportfunctions.h